<!DOCTYPE html>
<html>
<head>
<title>Rawgadou</title>
<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body style="font-family: sans-serif;font-size: 12px;">
<div style="max-width:500px;margin:auto;padding-top:50px;">
<div style="text-align:center;padding-bottom:20px;"><img src="logo.png" width="200" style="max-width:100%;"></div>
<div style="border: 1px dashed #ddd;padding: 30px;">
<div style="text-align:center;"> 
<h1>Facture</h1>
<!-- <p>Rawgadou</p> -->
</div>
<!-- <div>
  <p>Merci de faire appel à Rawgadou</p> <p>La société Rawgadou est une société de conseil et d'ingénierie.
    <p>Vous trouverez votre reçu pour votre événement appliqué.</p>

</div> -->
<div>
<!-- <h3>Résumé</h3> -->
<ul style="padding-left:0;">
<li style="list-style-type:none;padding-bottom:8px;"><strong>Nom de l'événement : </strong> <span style="float:right;"><%= invoice.event_name %></span></li>
<li style="list-style-type:none;padding-bottom:8px;"><strong>Date et heure de la transaction : </strong> <span style="float:right;"><%= invoice.frenchdate %></span></li>

<li style="list-style-type:none;padding-bottom:8px;"><strong>Numéro de la facture : </strong> <span style="float:right;"><%= invoice.order_id %></span></li>

<li style="list-style-type:none;padding-bottom:8px;"><strong>Montant : </strong> <span style="float:right;"> <%= invoice.payment_amount %> CFA </span></li>
<li style="list-style-type:none;padding-bottom:8px;"><strong>Mode de paiement : </strong> <span style="float:right;">Mobile money </span></li>
</ul>
</div>

<div>
<!-- <h3>Informations sur le paiement</h3>
<ul style="padding-left:0;">
  <li style="list-style-type:none;padding-bottom:8px;"><strong>Carte bancaire</strong> <span style="float:right;"><%= invoice.payment_method %></span></li>
</ul> -->
</div>
</div>
</div>
</body>
</html>
